.product__list {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  width: 100%;
}
.product__item {
  position: relative;
  width: 31.3%;
  margin-bottom: 55px;
}
.product__item:hover .img img {
  transform: scale(1.2);
}
.product__item:nth-of-type(5) .img img {
  width: 170px;
}
.product__item .img {
  display: flex;
  justify-content: center;
  align-items: center;
  margin-bottom: 20px;
  height: 170px;
  border: 1px solid #999;
  overflow: hidden;
}
.product__item .img img {
  width: 200px;
  transition: transform 0.4s cubic-bezier(0.165, 0.84, 0.44, 1);
}
.product__item .text {
  text-align: center;
}
.product__item .text h2 {
  font-size: 18px;
}
.product__item a {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
.product__single {
  position: relative;
}
.product__img {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 450px;
  height: 365px;
  margin-bottom: 60px;
}
.product__img img {
  width: 100%;
}
.product__detail {
  position: absolute;
  top: 30px;
  right: 0;
  width: 375px;
  text-align: right;
}
.product__detail .head {
  margin-bottom: 50px;
}
.product__detail .head .name {
  padding: 9px 0;
  padding-right: 10px;
  margin-bottom: 25px;
  text-align: right;
  font-size: 32px;
  color: #fff;
  background-image: url(../img/product_bg.svg);
  background-position: center right;
  background-repeat: no-repeat;
}
.product__detail .head .price {
  font-size: 22px;
}
.product__detail .head .price span {
  display: inline-block;
  margin-left: 5px;
  font-size: 14px;
}
.product__detail .body {
  margin-bottom: 60px;
  font-size: 16px;
  line-height: 1.6;
}
.product__detail button {
  margin-right: 0;
}
.product__detail .see_cart {
  background: transparent linear-gradient(to bottom, #CD181C, #670C0E) 0% 0% no-repeat;
  padding: 5px 10px 10px;
  font-size: 12px;
  margin-bottom: 15px;
}
.product__detail .see_cart span {
  color: #fff;
}
.product__detail .see_cart a {
  text-decoration: none !important;
  border: 0 !important;
}
.product__detail .see_cart .cart_in_item_total_price_ttl, .product__detail .see_cart .cart_in_item_total_price_tax {
  padding-left: 15px;
}
.product__info {
  min-width: 310px;
  margin-bottom: 90px;
  border: 1px solid #707070;
  border-bottom: none;
  font-size: 14px;
}
.product__info tr {
  border-bottom: 1px solid #707070;
}
.product__info th, .product__info td {
  padding: 10px 20px;
}
.product__info th {
  padding-left: 20px;
  text-align: left;
  color: #fff;
  background-color: #333;
}
.product__info td {
  padding-left: 20px;
}
.product__back {
  text-align: center;
}
.product__back a {
  position: relative;
  font-size: 14px;
  color: #333;
  text-decoration: none;
}
.product__back a:hover::before {
  left: -30px;
}
.product__back a::before {
  content: "";
  position: absolute;
  top: 50%;
  left: -40px;
  transform: translateY(-50%);
  width: 20px;
  height: 1px;
  background-color: #333;
  transition: left 0.4s cubic-bezier(0.165, 0.84, 0.44, 1);
}

.cart_button.in {
  position: relative;
  display: block;
  padding: 13.5px;
  margin-left: auto;
  width: 180px;
  background: #fff;
  border: 1px solid #333;
  font-family: "Mincho";
  transition: all 0.6s cubic-bezier(0.165, 0.84, 0.44, 1);
}
.cart_button.in:hover {
  color: #fff;
  border-color: #fff;
  background: transparent linear-gradient(241deg, #CD181C 0%, #670C0E 100%) 0% 0% no-repeat padding-box;
}
.cart_button.in:hover::after {
  transform: translateX(-20px);
  background-color: #fff;
}
.cart_button.in::after {
  content: "";
  position: absolute;
  top: 50%;
  right: -30px;
  width: 50px;
  height: 1px;
  background-color: #333;
  transition: all 0.7s cubic-bezier(0.165, 0.84, 0.44, 1);
}
.cart_button.in a {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

@media screen and (max-width: 750px) {
  .product__item {
    width: 47%;
    margin-bottom: 30px;
  }
  .product__item:nth-of-type(5) .img img {
    width: 70%;
  }
  .product__item .img {
    height: 90px;
    margin-bottom: 10px;
  }
  .product__item .img img {
    width: 90%;
  }
  .product__item .text h2 {
    font-size: 14px;
  }
  .product__img {
    width: 100%;
    height: auto;
  }
  .product__detail {
    position: relative;
    top: 0;
    width: 100%;
    margin-bottom: 55px;
  }
  .product__detail .head {
    margin-bottom: 30px;
  }
  .product__detail .head .name {
    margin-bottom: 15px;
    font-size: 24px;
    background-size: contain;
  }
  .product__detail .head .price {
    font-size: 18px;
  }
  .product__detail .body {
    margin-bottom: 25px;
    font-size: 14px;
    line-height: 1.4;
    text-align: left;
  }
  .product__info {
    width: 100%;
  }
  .product__info th, .product__info td {
    padding: 10px;
  }
  .product__info th {
    padding-left: 15px;
  }
  .product__info td {
    padding-left: 15px;
  }

  .cart_button.in {
    width: 140px;
    padding: 6px;
  }
  .cart_button.in::after {
    right: -15px;
    width: 30px;
  }
}